#include <avr/io.h>
#include <stdio.h>
#include <stdint.h>

void vypis(const int8_t *pole, int8_t n)
{
  int i;
  
  for(i = 0; i < n; i++)
  {
    printf("%i ", pole[i]);
  }
  printf("\n");
}

void nuluj(int8_t *pole, int8_t n)
{
  int i;

  for(i = 0; i < n; i++)
  {
    pole[i] = 0;
  }
}

int main(void)
{
  int8_t x[3] = {1, -2, 0};
	  
  vypis(x, 3);
  nuluj(x, 3);
  vypis(x, 3);

  while (1)
  {
  }
}

